.product-container {
  &__inner-container {
    width: 20%;
    padding: 10px;
    position: relative;
  }

  &__sku {
    text-align: center;
    color: #0066c0;
  }

  &__actions {
    display:flex;
    justify-content: center;
    position: absolute;
    opacity: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0);
    transition: all .3s ease;
    &:hover, &.highlight {
      background-color: rgba(0,0,0,0.3);
      opacity: 1;
    }
  }

  &__absolute-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  &__quantity-box {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin: 10px auto;
    border-top: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
    white-space: nowrap;
    letter-spacing: -0.5em;
    border-radius: 0px;
    overflow: hidden;
    width: 70%;
    input {
      border: none;
      text-align: center;
      width: 3rem;
    }

    button {
      padding: 0.1rem;
      border-style: solid;
      border-width: 1px;
      border-top: 0;
      border-bottom: 0;
      border-color: gainsboro;
      line-height: 1rem;
    }
  }
}
